Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1713608

Summary: colin-0.5.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: colinAssignee: user-cont bot <user-cont-team>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dhodovsk, jpopelka, lslebodn, phracek, ttomecek, user-cont-team+packit-fas
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: colin-0.5.0-1.fc33 colin-0.5.0-1.fc32 colin-0.5.0-1.fc34 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-17 02:17:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2019-05-24 09:04:00 UTC
Latest upstream release: 0.4.0 Current version/release in rawhide: 0.3.1-4.fc31 URL: https://pypi.org/project/colin/ Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoringPlease keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.Based on the information from anitya: https://release-monitoring.org/project/18780/

Comment 1 Fedora Admin user for bugzilla script actions 2020-08-05 09:17:00 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Upstream Release Monitoring 2021-03-12 13:26:09 UTC
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.3.1-11.fc34
URL: https://pypi.org/project/colin/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18780/

Comment 3 Fedora Update System 2021-03-12 18:59:42 UTC
FEDORA-2021-14183e9075 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-14183e9075

Comment 4 Fedora Update System 2021-03-13 06:16:27 UTC
FEDORA-2021-5138ddc146 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5138ddc146

Comment 5 Fedora Update System 2021-03-13 09:14:36 UTC
FEDORA-2021-98e9e3256f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-98e9e3256f

Comment 6 Fedora Update System 2021-03-13 19:27:28 UTC
FEDORA-2021-14183e9075 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-14183e9075`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-14183e9075

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-13 21:22:58 UTC
FEDORA-2021-5138ddc146 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5138ddc146`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5138ddc146

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-13 22:13:31 UTC
FEDORA-2021-98e9e3256f has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-98e9e3256f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-98e9e3256f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-17 02:17:49 UTC
FEDORA-2021-5138ddc146 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-17 02:38:00 UTC
FEDORA-2021-98e9e3256f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-19 20:14:05 UTC
FEDORA-2021-14183e9075 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.